[ScopeConfig]
DisplayName=YouTube
DisplayName[ca]=YouTube
DisplayName[en_GB]=YouTube
DisplayName[es]=YouTube
DisplayName[fr]=YouTube
DisplayName[hu]=YouTube
DisplayName[pl]=YouTube
DisplayName[pt]=YouTube
DisplayName[ru]=YouTube
DisplayName[sl]=YouTube
Description=Search YouTube for videos and browse channels
Description[es]=Buscar vídeos y explorar canales de YouTube
Description[fr]=Recherchez des vidéos sur YouTube et parcourez des chaînes
Description[hu]=Youtube videók keresése és a csatornák böngészése
Description[pl]=Przeszukaj YouTube w celu odnalezenia filmów oraz przeglądaj kanały
Description[pt]=Procurar no YouTube por vídeos e navegar nos canais
Description[ru]=Поиск видео на YouTube и выбор каналов
Description[sl]=Poiščite videoposnetke v YouTube in brskajte po kanalih
Art=screenshot.jpg
Author=Canonical Ltd.
Icon=icon.png
LocationDataNeeded=true

[Appearance]
PageHeader.Logo = logo.png
PageHeader.DividerColor = #b31217
PageHeader.Background = color:///#ffffff
PreviewButtonColor=#b31217

